@import url("../webfonts/BebasNeueRegular/stylesheet.css");
/* Estilos de configuracion general */
/*html { overflow:hidden; }*/

body {
	font-family: BebasNeueRegular;
	font-size: 0.5em;
	font-weight: bolder;
	text-transform: uppercase;
	color: #000
}
a {
	color: #000;
	font-weight: bold;
	text-decoration: none
}
a:hover {
	color: #ff0000
}
a:active, a:focus {
	color: #ff0000
}
b, strong {
	font-weight: bold;
	color: #222
}
p {
	line-height: 18px
}
.clear {
	clear: both
}
body>#webcontainer>#footer {
	position: fixed;
}
/* Estilos b·sicos de colores de los cuadros */

.whitespan {
	color: #fff
}
.blackspan {
	color: #000
}
a:hover .box, a:hover .box2, a:hover .box4 {
	cursor: pointer
}
#tooltip {
	position: inherit;
	top: 0;
	left: 0;
	z-index: 500;
	margin-top: -160px;
	margin-left: 0px;
	padding: 0;
	font-size: 3em;
	font-weight: normal;
	font-family: BebasNeueRegular;
	text-decoration: none;
}
#tooltip .tipbody {
	background: none;
	padding: 5px;
	margin: 0;
	line-height: 26px;
	display: block;
	text-decoration: none;
}
#tooltip .tipbody strong {
 color: #000;
	font-family: BebasNeueRegular;
	font-size: 0.5em;
	font-weight: bolder;
	text-transform: uppercase;
}
.magentanegro #tooltip .tipbody {
	color: #d401ff;
	font-family: BebasNeueRegular;
	font-size: 0.6em;
	font-weight: bolder;
	text-transform: uppercase;
}
.amarilloblanco #tooltip .tipbody {
	color: #fbff1b;
	font-family: BebasNeueRegular;
	font-size: 0.7em;
	font-weight: bolder;
	text-transform: uppercase;
	text-transform: uppercase;
}
.amarilloblanco #tooltip .tipbody strong {
	color: #fff;
	font-family: BebasNeueRegular;
	font-size: 0.5em;
	font-weight: bolder;
	text-transform: uppercase;
}
.amarillonegro #tooltip .tipbody {
	color: #fafd92;
	font-family: BebasNeueRegular;
	font-size: 0.7em;
	font-weight: bolder;
	text-transform: uppercase;
}
.moradoblanco #tooltip .tipbody {
	color: #9c02fd;
	font-family: BebasNeueRegular;
	font-size: 0.7em;
	font-weight: bolder;
}
.moradoblanco #tooltip .tipbody strong {
	color: #fff;
	font-family: BebasNeueRegular;
	font-size: 0.5em;
	font-weight: bolder;
	text-transform: uppercase;
}
.moradonegro #tooltip .tipbody {
	color: #9c02fd;
	font-family: BebasNeueRegular;
	font-size: 0.7em;
	font-weight: bolder;
}
.naranjanegro #tooltip .tipbody {
	color: #fda702;
	font-family: BebasNeueRegular;
	font-size: 0.7em;
	font-weight: bolder;
	text-transform: uppercase;
}
.turquesablanco #tooltip .tipbody {
	color: #02edfc;
	font-family: BebasNeueRegular;
	font-size: 0.7em;
	font-weight: bolder;
}
.turquesablanco #tooltip .tipbody strong {
	color: #027981;
	font-family: BebasNeueRegular;
	font-size: 0.5em;
	font-weight: bolder;
	text-transform: uppercase;
}
.turquesanegro #tooltip .tipbody {
	color: #02edfc;
	font-family: BebasNeueRegular;
	font-size: 0.7em;
	font-weight: bolder;
}
.azuloscuroblanco #tooltip .tipbody {
	color: #027981;
	font-family: BebasNeueRegular;
	font-size: 0.7em;
	font-weight: bolder;
	text-transform: uppercase;
}
.azuloscuroblanco #tooltip .tipbody strong {
	color: #fff;
	font-family: BebasNeueRegular;
	font-size: 0.5em;
	font-weight: bolder;
}
.rosablanco #tooltip .tipbody {
	color: #ff00ff;
	font-family: BebasNeueRegular;
	font-size: 0.7em;
	font-weight: bolder;
	text-transform: uppercase;
}
.rosablanco #tooltip .tipbody strong {
	color: #fff;
	font-family: BebasNeueRegular;
	font-size: 0.5em;
	font-weight: bolder;
	text-transform: uppercase;
}
.verdenegro #tooltip .tipbody {
	color: #00f098;
	font-family: BebasNeueRegular;
	font-size: 0.6em;
	font-weight: bolder;
	text-transform: uppercase;
}
.verdeblanco #tooltip .tipbody {
	color: #00f098;
	font-family: BebasNeueRegular;
	font-size: 0.6em;
	font-weight: bolder;
	text-transform: uppercase;
}
.verdeblanco #tooltip .tipbody strong {
	color: #fff;
	font-family: BebasNeueRegular;
	font-size: 0.5em;
	font-weight: bolder;
	text-transform: uppercase;
}
.granatenegro #tooltip .tipbody {
	color: #cd4773;
	font-family: BebasNeueRegular;
	font-size: 0.7em;
	font-weight: bolder;
	text-transform: uppercase;
}
.granatenegro #tooltip .tipbody strong {
	color: #00c717;
	font-family: BebasNeueRegular;
	font-size: 0.5em;
	font-weight: bolder;
	text-transform: uppercase;
}
.granateblanco #tooltip .tipbody {
	color: #cd4773;
	font-family: BebasNeueRegular;
	font-size: 0.7em;
	font-weight: bolder;
	text-transform: uppercase;
}
.granateblanco #tooltip .tipbody strong {
	color: #fff;
	font-family: BebasNeueRegular;
	font-size: 0.5em;
	font-weight: bolder;
	text-transform: uppercase;
}
.blanconegro #tooltip .tipbody {
	color: #ffffff;
	font-family: BebasNeueRegular;
	font-size: 0.7em;
	font-weight: bolder;
	text-transform: uppercase;
}
.rojoblanco #tooltip .tipbody {
	color: #fd1a02;
	font-family: BebasNeueRegular;
	font-size: 0.7em;
	font-weight: bolder;
}
.rojoblanco #tooltip .tipbody strong {
	color: #fff;
	font-family: BebasNeueRegular;
	font-size: 0.5em;
	font-weight: bolder;
	text-transform: uppercase;
}
.rojonegro #tooltip .tipbody {
	color: #fd1a02;
	font-family: BebasNeueRegular;
	font-size: 0.7em;
	font-weight: bolder;
}
.rosaclaroblanco #tooltip .tipbody {
	color: #f5b7b7;
	font-family: BebasNeueRegular;
	font-size: 0.7em;
	font-weight: bolder;
	text-transform: uppercase;
}
.rosaclaroblanco #tooltip .tipbody strong {
	color: #fff;
	font-family: BebasNeueRegular;
	font-size: 0.7em;
	font-weight: bolder;
}
.doradoEov #tooltip .tipbody {
	color: #988324;
	font-family: BebasNeueRegular;
	font-size: 0.6em;
	font-weight: bolder;
}
.doradoEov #tooltip .tipbody strong {
	color: #efb40f;
	font-family: BebasNeueRegular;
	font-size: 0.5em;
	font-weight: bolder;
	text-transform: uppercase;
}
